Subject: Play your favorite games from the comfort of your home

From: "Sallie Dodge" <[email-masked]>

We're serious about fun. 
   
$2400 welcome bonus will be deposited in your new casino account! 

We pay you to play. 

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

http://trynetgambling.net/